<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78d92e2441f22ee63f3aae08c6f38b44">
  <dict>
    <!--2022-05-24 10:56:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
